.photo-product {
	margin-bottom: 20px;
	text-align: center;
}

.pdf-button{
	color: #ffffff;
    font-weight: bold;
    background: #FB5858;
    padding: 6px;
    border-radius: 4px;
    float: inherit;
    margin-right: 6px;
}

.no-wrap-machine-table{
	white-space: nowrap;
}


.iframe-preview{
	width: 100%;
    height: 420px;
    background: white;
    border: 1px solid white;
}